# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-01-14 16:01+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: config/chroot_local-includes/etc/NetworkManager/dispatcher.d/60-tor-ready-notification.sh:42
msgid "Tor is ready"
msgstr ""

#: config/chroot_local-includes/etc/NetworkManager/dispatcher.d/60-tor-ready-notification.sh:43
msgid "You can now access the Internet."
msgstr ""

#: config/chroot_local-includes/etc/whisperback/config.py:64
#, python-format
msgid ""
"<h1>Help us fix your bug!</h1>\n"
"<p>Read <a href=\"%s\">our bug reporting instructions</a>.</p>\n"
"<p><strong>Do not include more personal information than\n"
"needed!</strong></p>\n"
"<h2>About giving us an email address</h2>\n"
"<p>If you don't mind disclosing some bits of your identity\n"
"to Tails developers, you can provide an email address to\n"
"let us ask more details about the bug. Additionally entering\n"
"a public PGP key enables us to encrypt such future\n"
"communication.</p>\n"
"<p>Anyone who can see this reply will probably infer you are\n"
"a Tails user. Time to wonder how much you trust your\n"
"Internet and mailbox providers?</p>\n"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:136
msgid "OpenPGP encryption applet"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:139
msgid "Exit"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:141
msgid "About"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:192
msgid "Encrypt Clipboard with _Passphrase"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:195
msgid "Sign/Encrypt Clipboard with Public _Keys"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:200
msgid "_Decrypt/Verify Clipboard"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:204
msgid "_Manage Keys"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:244
msgid "The clipboard does not contain valid input data."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:295
#: config/chroot_local-includes/usr/local/bin/gpgApplet:297
#: config/chroot_local-includes/usr/local/bin/gpgApplet:299
msgid "Unknown Trust"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:301
msgid "Marginal Trust"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:303
msgid "Full Trust"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:305
msgid "Ultimate Trust"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:358
msgid "Name"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:359
msgid "Key ID"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:360
msgid "Status"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:392
msgid "Fingerprint:"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:395
msgid "User ID:"
msgid_plural "User IDs:"
msgstr[0] ""
msgstr[1] ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:425
msgid "None (Don't sign)"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:488
msgid "Select recipients:"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:496
msgid "Hide recipients"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:499
msgid ""
"Hide the user IDs of all recipients of an encrypted message. Otherwise "
"anyone that sees the encrypted message can see who the recipients are."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:505
msgid "Sign message as:"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:509
msgid "Choose keys"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:549
msgid "Do you trust these keys?"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:552
msgid "The following selected key is not fully trusted:"
msgid_plural "The following selected keys are not fully trusted:"
msgstr[0] ""
msgstr[1] ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:570
msgid "Do you trust this key enough to use it anyway?"
msgid_plural "Do you trust these keys enough to use them anyway?"
msgstr[0] ""
msgstr[1] ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:583
msgid "No keys selected"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:585
msgid ""
"You must select a private key to sign the message, or some public keys to "
"encrypt the message, or both."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:613
msgid "No keys available"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:615
msgid ""
"You need a private key to sign messages or a public key to encrypt messages."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:743
msgid "GnuPG error"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:764
msgid "Therefore the operation cannot be performed."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:814
msgid "GnuPG results"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:820
msgid "Output of GnuPG:"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/gpgApplet:845
msgid "Other messages provided by GnuPG:"
msgstr ""

#: config/chroot_local-includes/usr/local/lib/shutdown-helper-applet:39
msgid "Shutdown Immediately"
msgstr ""

#: config/chroot_local-includes/usr/local/lib/shutdown-helper-applet:40
msgid "Reboot Immediately"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-about:16
msgid "not available"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-about:19
#: ../config/chroot_local-includes/usr/share/desktop-directories/Tails.directory.in.h:1
msgid "Tails"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-about:24
msgid "The Amnesic Incognito Live System"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-about:25
#, python-format
msgid ""
"Build information:\n"
"%s"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-about:27
#: ../config/chroot_local-includes/usr/share/applications/tails-about.desktop.in.h:1
msgid "About Tails"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:118
#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:124
#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:128
msgid "Your additional software"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:119
#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:129
msgid ""
"The upgrade failed. This might be due to a network problem. Please check "
"your network connection, try to restart Tails, or read the system log to "
"understand better the problem."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-additional-software:125
msgid "The upgrade was successful."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-htp-notify-user:52
msgid "Synchronizing the system's clock"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-htp-notify-user:53
msgid ""
"Tor needs an accurate clock to work properly, especially for Hidden "
"Services. Please wait..."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-htp-notify-user:87
msgid "Failed to synchronize the clock!"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-restricted-network-detector:38
msgid "Network connection blocked?"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-restricted-network-detector:40
msgid ""
"It looks like you are blocked from the network. This may be related to the "
"MAC spoofing feature. For more information, see the <a href=\\\"file:///usr/"
"share/doc/tails/website/doc/first_steps/startup_options/mac_spoofing.en."
"html#blocked\\\">MAC spoofing documentation</a>."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-security-check:145
msgid "This version of Tails has known security issues:"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-spoof-mac:37
#, sh-format
msgid "Network card ${nic} disabled"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-spoof-mac:38
#, sh-format
msgid ""
"MAC spoofing failed for network card ${nic_name} (${nic}) so it is "
"temporarily disabled.\n"
"You might prefer to restart Tails and disable MAC spoofing. See the <a "
"href='file:///usr/share/doc/tails/website/doc/first_steps/startup_options/"
"mac_spoofing.en.html'>documentation</a>."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-spoof-mac:47
msgid "All networking disabled"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-spoof-mac:48
#, sh-format
msgid ""
"MAC spoofing failed for network card ${nic_name} (${nic}). The error "
"recovery also failed so all networking is disabled.\n"
"You might prefer to restart Tails and disable MAC spoofing. See the <a "
"href='file:///usr/share/doc/first_steps/startup_options/mac_spoofing.en."
"html'>documentation</a>."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-upgrade-frontend-wrapper:19
#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:61
msgid "error:"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-upgrade-frontend-wrapper:20
#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:62
msgid "Error"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-upgrade-frontend-wrapper:40
msgid ""
"<b>Not enough memory available to check for upgrades.</b>\n"
"\n"
"Make sure this system satisfies the requirements for running Tails.\n"
"See file:///usr/share/doc/tails/website/doc/about/requirements.en.html\n"
"\n"
"Try to restart Tails to check for upgrades again.\n"
"\n"
"Or do a manual upgrade.\n"
"See https://tails.boum.org/doc/first_steps/upgrade#manual"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-virt-notify-user:53
msgid "Warning: virtual machine detected!"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-virt-notify-user:55
msgid ""
"Both the host operating system and the virtualization software are able to "
"monitor what you are doing in Tails."
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tails-virt-notify-user:57
msgid ""
"<a href='file:///usr/share/doc/tails/website/doc/advanced_topics/"
"virtualization.en.html'>Learn more...</a>"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tor-browser:18
msgid "Tor is not ready"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tor-browser:19
msgid "Tor is not ready. Start Tor Browser anyway?"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tor-browser:20
msgid "Start Tor Browser"
msgstr ""

#: config/chroot_local-includes/usr/local/bin/tor-browser:21
msgid "Cancel"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:72
msgid "Do you really want to launch the Unsafe Browser?"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:74
msgid ""
"Network activity within the Unsafe Browser is <b>not anonymous</b>. Only use "
"the Unsafe Browser if necessary, for example if you have to login or "
"register to activate your Internet connection."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:75
msgid "_Launch"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:76
msgid "_Exit"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:86
msgid "Starting the Unsafe Browser..."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:87
msgid "This may take a while, so please be patient."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:121
msgid "Failed to setup chroot."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:195
#: ../config/chroot_local-includes/usr/share/applications/unsafe-browser.desktop.in.h:1
msgid "Unsafe Browser"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:251
msgid "Shutting down the Unsafe Browser..."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:252
msgid ""
"This may take a while, and you may not restart the Unsafe Browser until it "
"is properly shut down."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:264
msgid "Failed to restart Tor."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:272
msgid ""
"Another Unsafe Browser is currently running, or being cleaned up. Please "
"retry in a while."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/unsafe-browser:285
msgid ""
"No DNS server was obtained through DHCP or manually configured in "
"NetworkManager."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-i2p:30
msgid "I2P failed to start"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-i2p:31
msgid ""
"Something went wrong when I2P was starting. Check the logs in /var/log/i2p "
"for more information."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-i2p:42
msgid "I2P's router console is ready"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-i2p:43
msgid "You can now access I2P's router console on http://127.0.0.1:7657."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-i2p:48
msgid "I2P is not ready"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-i2p:49
msgid ""
"Eepsite tunnel not built within six minutes. Check the router console at "
"http://127.0.0.1:7657/logs or the logs in /var/log/i2p for more information. "
"Reconnect to the network to try again."
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-i2p:59
msgid "I2P is ready"
msgstr ""

#: config/chroot_local-includes/usr/local/sbin/tails-i2p:60
msgid "You can now access services on I2P."
msgstr ""

#: ../config/chroot_local-includes/etc/skel/Desktop/Report_an_error.desktop.in.h:1
msgid "Report an error"
msgstr ""

#: ../config/chroot_local-includes/etc/skel/Desktop/tails-documentation.desktop.in.h:1
#: ../config/chroot_local-includes/usr/share/applications/tails-documentation.desktop.in.h:1
msgid "Tails documentation"
msgstr ""

#: ../config/chroot_local-includes/usr/share/applications/tails-documentation.desktop.in.h:2
msgid "Learn how to use Tails"
msgstr ""

#: ../config/chroot_local-includes/usr/share/applications/i2p-browser.desktop.in.h:1
msgid "Anonymous overlay network browser"
msgstr ""

#: ../config/chroot_local-includes/usr/share/applications/i2p-browser.desktop.in.h:2
msgid "I2P Browser"
msgstr ""

#: ../config/chroot_local-includes/usr/share/applications/tails-about.desktop.in.h:2
msgid "Learn more about Tails"
msgstr ""

#: ../config/chroot_local-includes/usr/share/applications/tails-reboot.desktop.in.h:1
msgid "Reboot"
msgstr ""

#: ../config/chroot_local-includes/usr/share/applications/tails-reboot.desktop.in.h:2
msgid "Immediately reboot computer"
msgstr ""

#: ../config/chroot_local-includes/usr/share/applications/tails-shutdown.desktop.in.h:1
msgid "Power Off"
msgstr ""

#: ../config/chroot_local-includes/usr/share/applications/tails-shutdown.desktop.in.h:2
msgid "Immediately shut down computer"
msgstr ""

#: ../config/chroot_local-includes/usr/share/applications/tor-browser.desktop.in.h:1
msgid "Tor Browser"
msgstr ""

#: ../config/chroot_local-includes/usr/share/applications/tor-browser.desktop.in.h:2
msgid "Anonymous Web Browser"
msgstr ""

#: ../config/chroot_local-includes/usr/share/applications/unsafe-browser.desktop.in.h:2
msgid "Browse the World Wide Web without anonymity"
msgstr ""

#: ../config/chroot_local-includes/usr/share/applications/unsafe-browser.desktop.in.h:3
msgid "Unsafe Web Browser"
msgstr ""

#: ../config/chroot_local-includes/usr/share/desktop-directories/Tails.directory.in.h:2
msgid "Tails specific tools"
msgstr ""
